import React from 'react';
import { shallow } from 'enzyme';
import ParticipantForm from './ParticipantForm';

describe('ParticipantForm', () => {
  it('should render without crashing', () => {
    shallow(<ParticipantForm />);
  });
});
